Date: Wednesday, 5 June 1985
From: Russ Schroeder
Subject: IC-02A mod
Re:   Modified PLL rigs

The modification to the IC-02A to increase the receiver is fairly
straight forward although a little delicate.  The programming diodes
are located on the board directly behind the front panel, and are
located in the corner of the board.  They are little rectangular black
three leaded devices.

The proceedure to modify the radio is as follows:

1) Remove diode D2 - use a very small iron and solder wick to remove
most of the solder, then lift the diode GENTLY while heating the
single tab side.  After getting the first tab free, proceed to the
other two tabs, lifting them one at a time. Do NOT use a large iron or
too much heat.

2) Take the diode and locate in the position labled D5.  Carefully
solder the diode in place.

3) Reassemble the radio except for the back.

4) Program the radio to the local weather channel (162.400 or 162.550)
in the following manner: 6 2 4 0 0  or 6 2 5 5 0
     NOTE: the programming proceedure now requires that you enter the
ten's of Mhz  when entering a frequency.

5) Look at the back of the radio.  In approximately the center of the
exposed board is a metal can with two adjustments.  The top adjustment
is a metal screw (actually a trimmer capacitor) while the bottom
adjustment is a black slug with a small rectangular adjusting slot

6) With the squelch open, adjust the lower black core counterclockwise
approximately 1 1/4 turns until you receive the weather station.  As
soon as you receive the weather, STOP turning the adjustment.

7) Replace the back on the radio and you are in business.

With this modification, the radio will tune from 140.000 Mhz to
something over 162.550 without difficulty.  Just remember that you
must enter the ten's of Mhz when entering a frequency.  This
modification does not affect the transmitter which still covers
140.000 to 151.995 Mhz.

Please note: This mod does not retune any of the RF stages of the
receiver so the sensitivity is down some at the weather frequency,
however, I have no difficulty receiving it at thirty to forty miles.

I do have the ICOM service manual on the IC-02A.  I purchased it from
Delaware Amateur Supply at a local hamfest several weeks ago.
According to the manual, the VCO on the PLL should cover 25 Mhz.
minimum.

Good luck.  If you hear of any other mods to the IC-02A please let me
know.

Russ  W2DYY
Schroeder.HENR@Xerox.ARPA
 
Copied from the QRZ! Windows Ham Radio CDROM
 
