Subject: Icom W2A Mods
>crisp@mips.com (Richard Crisp) writes:
>
>>I have gotten a very large and much appreciated response for the mods I
>>requested. Many thanks to all that responded.
>
>	I have recently got an IC-W2E, and I'd also appreciate
>	those mods, or even hints, where to look them for..
>
>	Thanks

Here is a collection of the mods. Enjoy folks, and thanks for the help!




For crossband repeat, just set up each band with the mode which 
you want to use, and then hit <function>2 <function>ENTER - To cancel
hit <function>2 <function>ENTER again.

-fred
-- 
| Fred Lloyd  AA7BQ                        Fred.Lloyd@West.sun.com |
| Sun Microsystems, Inc.                             ...sun!flloyd |
| Phoenix, AZ       (reality -- what a concept!)    (602) 275-4242 |

________________


This is less of a mod than it is a function. To expand the receiver 
frequency range of the new Icom IC-W2A to 118.00-170.00, 322.00-513.00,
and 800.000-970.000, do the following:

o  Hold down the Light, B, and # keys while turning the power on.

That's actually a four button sequence, since power on is controlled
by a keypad button.

--
73, Paul  
 _____________________________________________________________________ 
 From the shack of Paul MacDonald!    Packet Radio: WA1OMM@KB4N.NH.USA 
 /   / /\   /  /~~/ /\/\  /\/\     /\ / /\ (~  / / / / /\     /\ / / / 
 \/\/ /~~\ /  /__/ /   / /   /  ~ /  V /~~\ ) /~/ /_/ /~~\,  /  V /~/  
 Internet: ...ubbs-nh!wa1omm!paul   CIS: 70411,626   PLink: UPPERCRUST     


________________



Modification Instructions for the IC-W2A Handheld

Two mods, one for Cross Band Repeat and one for extended TX range



Cross Band Repeat Function

To access the cross-band repeat function, first perform the extended 
receive mod by holding down the Light/B/# keys while turning on the
power.

To enable cross-band repeat, set each band to the frequency and mode 
desired.  Set the current band to VHF. 

Press (Function-2) (Function-Enter) and the little "L" indicator will
flash.  The radio is now in the cross-band repeat mode.  Do disable,
press (Function-Enter) again.



Extended Transmit Mod


Call the ICOM parts department ((206) 454-8155) and order a pair of
MA133 diodes (P/N 1790000850).  These are the three terminal surface
mount diode packages.  It is probably not advisable to substitute 
conventional leaded glass diodes here due to size restraints.

The modification involves removing one surface mount component and
installing two others.  The working parts are extremely small and the
mod should not be performed unless you are comfortable with working
while using a loop eyepiece or other magnifying device.  This is a
"surgical" operation.  Take all the usual precautions with respect to
static electricity, etc.

Remove 5 screws holding back on, and two screws on side of case below
the PTT switch.  Gently pry the unit apart.

Inside the unit are two RF "stack" units.  The complete RF "stack" is
composed of two enclosed sheet metal boxes sandwiched together, about
1.5" wide, 2" tall and .5" thick.  Each RF stack unit (one per band) is
totally self contained, is about .25" thick, and plugs into the
"motherboard" using connectors mounted on one end.

First, remove the stack units.  To do this, remove one screw from each
side of the stack.  Remove the single screw off the bottom end of the
stack and gently remove the metal spring clip holding the stack
together.

Carefully lift each stack unit out by pulling it back and down.  They
should easily unplug from the upper motherboard.  Set them aside for
now.

At this time the back side of the front panel is clearly accessible and
the two CPU's are visible side-by-side across the top.  Now refer to
the following illustration:


      Top of Radio, Back side of Front Panel
_____________________________________________________
                                                     |
            --------              --------           |
           |        |            |        |          |---
           | CPU-1  |            | CPU-2  |          |   |
           |        |            |        |          | P |
            --------              --------           | T |
                                                     | T |
              --------                               |   |
              --------                               |---
                       .<: <-D1        ----------    |
                               ..     | |fuse  | |   |
                          D2->  V      ----------    |
                                    ..               |
                               D3->  V               |
                                            ..       |
                                             V <-D?  |
                                                     |


D1, D2 and D3 are locations on the board.  Only D2 is installed
at the factory.  To perform the mod, you must do the following:

      Remove  D2
      Install D1
      Install D3

The locations of D1 and D3 are clearly silk screened onto the circuit
board and are easy to locate.  Don't attempt to re-use D2.  The periods
(..) show the approximate location of the solder pads for the 2-legged
sides of the diodes.

Diode D2 may be removed by carefully heating the leads and prying it up
using a sharp tool.  Be very careful since it's easy to lift the solder
pads.

One method of installing diodes D1 and D3 is to use a very small drop
of super glue to mount the part, and then use a soldering iron to tack
down the pins.

After the parts are installed, reassemble the radio.  Although the
manufacturer recommends that the microprocessor be reset after this
mod, I have found it to be unnecessary.  All memories retained their
settings after the mod.  Tests using a dummy load and a frequency
counter showed TX ability on UHF from under 400MHz to over 490MHz. 
TX on VHF covers from 136MHz to 174MHz.

-fred  AA7BQ

--
| Fred Lloyd  AA7BQ                        Fred.Lloyd@West.sun.com |
| Sun Microsystems, Inc.                             ...sun!flloyd |
| Phoenix, AZ       (reality -- what a concept!)    (602) 275-4242 |

________________


Now for the added part -  multi-digit entry for mhz

After doing the above,  REQUIRED!!

select the VHF band as MAIN
push F (above the PTT button) and SET (the 8 button)
then using the ^/SCAN button make the lower right symbol of the band say PL
rotate the right knob to set the display to 1,10, or 100 as desired
	1	sets entry to single digits only
	10	sets entry to 10's and single digits
	100	sets entry to all digits

hit PTT

Now - repeat the above for the UHF band - Note It WILL NOT work unless you do it for BOTH bands. 

	You now have a walkie that requires all the digits (assuming you chose 100) to program it's frequencies. 

	/s/	Bob Gettys N1BRM


________________


Rupert,

Here is more info on the the performance of the W2A after the mod.

John. N0LHW

 


        Well folks I have had my IC-W2A for one week now & am,needless to say
suitably impressed. But now my comments...
        Why did Icom have to change the DC input socket to what the W2A has.
It is very unusual & as far as I can find out, Icom are the only people who
can supply a plug for it. I think they should have stayed with the more common
2.1mm DC jack as per the IC-32AT.
        I did some checks of the receivers using an IFR 500A signal generator
& the following is what signal level I needed to get 1 "S" point on the W2A's
S meters.
        At 70mhz, 1mV  (milli-volts)
           80mhz  0.5mV
           90mhz  0.25mV
          100mhz  75uV  (micro-volts)
          110mhz  1.5uV
          From here to 170mhz less than 0.2uV
          173mhz  1.5uV
          174mhz  75uV
          200mhz  75uV
          250mhz  0.5mV  (whats going on here???)
          275mhz  4uV
          300mhz  1.5uV
          320mhz  5uV         (changed to UHF main VFO from here on)
          400 - 450mhz less than 0.35uV
          460mhz  0.75uV
          465 - 510mhz less than 1uV
          520 - 690mhz less than 2uV
          700 - 999mhz  varies from 7.5uV to 2uV, dips to 0.35uV at 900mhz.

        Quite impressive, but I would really like to get better sensitivity
at the 70 - 80mhz end. Studying the circuit diagram shows bandpass/bandstop
filters all over the show, so maybe its possible to modify a few to increase 
sensitivity here.
        I am gathering together the ciruits of the Icom IC-R1, IC-24AT &
W2A to compare the front ends so we will see what comes of this experiment
in the near future.
        One other worry was the on/off switch, how do you turn the set off
when the battery is flat. I am concerned about running the battery to zero
volts, hopefully this does not occur. I have been disconnecting the battery
when charging to prevent anything funny happening.
        The antenna supplied with my W2A is an FA-1443BB, whats the difference
between this & the FA-1443B, & the FA-4B supplied with an IC-R1.
        One more gripe, I dont like the plastic plug/covers over the DC jack,
headphone, external speaker sockets, they should have been rubber as per the 
IC-32AT, as I can see already that they will not last very long after prolonged
use. Boy what a moaner, you say, small complaints but this would really have
made it the best. I wonder what Yaesu & Kenwood are going to do to compete
with this???

Cheers  

      C. Tetenburg (ZL1BQJ)                 Internet: charlie@mof.govt.nz
      Network Controller
      Ministry of Forestry Computer Centre
      Forest Research Institute
      Sala St.
      Rotorua
      New Zealand               


>From daemon Mon Jul 15 23:39:24 1991
Received: by violet.berkeley.edu (5.61/1.32)
	id AA03693; Mon, 15 Jul 91 14:39:02 PDT
Date: Mon, 15 Jul 91 14:39:02 PDT
From: admitq@violet.berkeley.edu (Graduate Division-Admissions)
Message-Id: <9107152139.AA03693@violet.berkeley.edu>
To: info-admin@infoac.rmi.de
#Subject: Re: Request: rig; Topic: icom_ic_w2
Status: OR

Thanks For The IC W2A Mods.
The extended receive that HRO Oakland gave me differs slightly
from the posted version...my display (sensitivity is another
matter) indicated RX from DC to somewhere just below IR after:
turn off
simultaneously press-funct-3-B-# keys
turn on


(end of mod)
It has been pointed out that only the funct is different from
previously posted version, but I wonder.  I get the feeling that
there are many more hidden tricks to this rig that only ICOM
knows about.  I'd really be curious about any kind of data transfer/
cloning capabilities it may have, etc.
-73 de Michael Dahl
KC6UFR
e-mail: admitq@violet.berkeley.edu


A couple of weeks ago I posted an inquiry about bad transmit audio in a
IC-W2 handheld. I would like to thank everybody who sent in their response.

Some said their radios work well, one said his doesn't and one told Icom
America had repaired similar symptoms in his friend's radio. A later
comparison with a healthy unit confirmed that the fault wasn't between
the operator's ears...:-)

However, Jukka, OH2BUA, a good friend of mine happened to work me with his
brand new IC-2SRE. He had audio characteristics astonishingly similar to
my radio. As a result to my complaints he opened his radio and cured the
problem. Last Monday I did the same job and here it comes:


---------------------------- W A R N I N G ------------------------------- 

Servicing your radio by yourself may void the warranty. The author takes
no responsibility whatsoever of the possible hassles with warranty codes
intended for technically non-experienced radio users.

If you are not a qualified radio service technician on if you are not 
accustomed to work with extremely miniature surface-mount components,
return your radio to the dealer with the following instructions.

---------------------------- W A R N I N G --------------------------------

Radio: IC-W2A/E, IC-2SRA/E, IC-4SRA/E

Trouble: Weak transmit audio, deviation below the specifications, high end
of the speech spectrum missing.

Tools needed: A good soldering iron with a sharp tip, desoldering braid,
solder, sharp-nosed pliers, small cross-point screwdrivers.

Cure:

1. Open the radio case following the instructions in the owner's manual
(p. 45).

2. In radios fitted with the UT-63 board, pull out the board.

3. Unscrew the two small screws holding the tin plate against the bottom
ends of the band modules. Pull out the plate.

4. Pull out the band modules.

5. Now you see the microfone fitted to the mother board. It should fit
neatly against the inside of the fascia panel. If it doesn't, carry on.

6. Unsolder the microphone leads from the mother board. BE CAREFUL not
to overheat the board and the wire insulation.

7. Pull out the microphone and the rubber gasket.

8. Re-install the gasket. Pull in the microphone so that it fits inside
the gasket well and press it firmly to the end.

9. Re-solder the mic wires. 

10. Install the band modules, the tin plate and don't forget the screws.

11. Replace the rear panel.

12. Tighten the 7 screws.

13. Test the audio response.


(c) OH2BUA and OH3BK, 1991. Unlimited reproduction allowed.


-- 
		    Richard Crisp              crisp@mips.com
		MIPS Computer Systems        !decwrl!mips!crisp
		 928 Arques MS 5-07            (408) 524-7250
		 Sunnyvale, Ca 94086                           

 
Copied from the QRZ! Windows Ham Radio CDROM
 
